/**
* Section Heading
*/


@media (min-width: 992px) {
	/* .clarion-page .sec_heading .iCon {
		transform: translateY(var(--parallax-offset, 0px));
	} */
    .clarion-page .sec_heading h1 {
        margin-bottom: 60px;
    }
	.sec_heading .sub-heading {
		display: block;
		margin-bottom: 40px;
	}
}
/** Section Columns
*/

.clarion-blocks .ppo-profits .itemWraps :before {
	content: '';
	position: absolute;
	top: 0;
	left: 13px;
	background-image: url('/wp-content/uploads/2026/03/ppo-profits-badge.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 94px;
	height: 70px;
}
.clarion-blocks  .ppo-profits:hover .text {
	border-color: #b12928;
}


/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}